Greetings, friends I have a problem I am newbie in this
I want to run Eclipse for developing in C + + under this distribution but it throws the following error.Attachment 767Screenshot.jpg